.headerList .row,
.headerListTop .row{
	padding-bottom:20px;
	border-bottom:1px dashed #eee;
	padding-top:20px;
	display:table;
	width:100%;
	table-layout:fixed;
}

.headerListTop {
	font-size:1.1rem;
	font-weight:bold;
}

.headerList .row:nth-child(odd){
	background-color:#444;
}

.headerList .row .cell,
.headerListTop .row .cell{
	display:table-cell;
	vertical-align:top;
	padding-right:20px;
}

.headerList .dragCell,
.headerList .editCell,
.headerListTop .dragCell,
.headerListTop .editCell 
{
	width:40px;
	padding-left:10px;
	padding-right:10px;
}

.newLine{
	margin-top:20px;
}
	
#table-config-modal input,
#table-config-modal textarea{
	width:100%;
	border-radius:0!important;
	border:none;
	color:#000;
	background-color:#eee;
	margin-top:0;
	
}